2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* docs/conf.py, gramps/gen/const.py: Update copyright dates

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* po/gramps.pot: Update translation template for new release

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* po/ko.po: Translated using Weblate (Korean) Currently translated at 6.2% (452 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ko/

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* po/ko.po: Translated using Weblate (Korean) Currently translated at 6.2% (452 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ko/

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* po/zh_CN.po: Translated using Weblate (Chinese (Simplified Han
	script)) Currently translated at 93.3% (6731 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/zh_Hans/

2026-03-15  Tian Shixiong <tiansworld@fedoraproject.org>

	* po/zh_CN.po: Translated using Weblate (Chinese (Simplified Han
	script)) Currently translated at 93.3% (6731 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/zh_Hans/

2026-03-15  தமிழ்நேரம் <tamilneram247@gmail.com>

	* po/ta.po: Translated using Weblate (Tamil) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ta/

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* gramps/gen/utils/grampslocale.py,
	gramps/gen/utils/win32locale.py, po/LINGUAS: Add Bashkir translation

2026-02-07  Himanshu Gohel <1551217+hgohel@users.noreply.github.com>

	* .git-blame-ignore-revs: Add bulk change revs to ignore list for
	blame

2026-02-06  Petr Fedorov <petr.e.fedorov@yandex.ru>

	* gramps/gen/lib/nameorigintype.py,
	gramps/gui/editors/displaytabs/surnametab.py,
	gramps/gui/glade/editname.glade, gramps/gui/glade/editperson.glade: 
	I18n improvements of surname origin attributes

2026-02-04  Thierry Vignaud <thierry.vignaud@gmail.com>

	* gramps/plugins/export/exportgedcom.py: Use the OCCU tag for
	Occupation events in the Gedcom export Use OCCU tag instead of FACT.  Fixes #14109.

2026-01-13  SNoiraud <Serge.Noiraud@free.fr>

	* gramps/plugins/tool/removespaces.py: Clean input data tool gives
	invalid lat/lon when not set Fixes #14077.

2026-01-11  SNoiraud <Serge.Noiraud@free.fr>

	* gramps/gen/lib/date.py: Fix invalid date when no date in data
	verify tool If you add a birth event or death event without entering a date, the
	"verify the data..." tools gives an error.  Fixes #14081.

2026-01-04  embar- <embar-@users.noreply.github.com>

	* gramps/plugins/export/exportgedcom.py: Fix LT and LV language
	associations in Gedcom export

2026-03-15  Nick Hall <nick-h@gramps-project.org>

	* .github/workflows/black.yml, .github/workflows/build_deb.yml,
	.github/workflows/gramps-ci.yml, .github/workflows/pypi-upload.yml,
	.github/workflows/windows-aio.yml: Update GitHub checkout action
	version to v6

2025-12-24  DaveSch-gramps <dave.scheipers@gmail.com>

	* gramps/plugins/lib/libgedcom.py: Handle Stillbirth event correctly
	in Gedcom import Fixes #14067.

2025-12-23  Himanshu Gohel <1551217+hgohel@users.noreply.github.com>

	* gramps/gen/utils/unknown.py: Handle Arabic comma when creating
	missing note When creating a note object to replace a missing note during import,
	Arabic commas were not handled, leading to an exception. Now an
	attempt is made to find an Arabic comma if an ANSI comma is not
	found, which avoids the exception.  Fixes #13692.

2025-12-15  Thierry Vignaud <thierry.vignaud@gmail.com>

	* gramps/plugins/tool/verify.py: Remove some false positives from
	the data verify tool Remove "Marriage date but not married" false positives for couples
	with a mariage date but whose union is a civil one instead of a
	marriage.  Fixes #14060.

2025-11-23  Steve Youngs <steve@youngs.cc>

	* gramps/plugins/tool/check.py: Extend the CheckIntegrity tool to
	coalesce duplicate event role names

2026-03-14  Nick Hall <nick-h@gramps-project.org>

	* po/mn.po: Added translation using Weblate (Mongolian)

2026-03-14  clearstripe <sakurasan000510@gmail.com>

	* po/ko.po: Translated using Weblate (Korean) Currently translated at 6.2% (452 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ko/

2026-03-14  Tian Shixiong <tiansworld@fedoraproject.org>

	* po/zh_CN.po: Translated using Weblate (Chinese (Simplified Han
	script)) Currently translated at 91.9% (6629 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/zh_Hans/ Translated using Weblate (Chinese (Simplified Han script)) Currently translated at 91.2% (6578 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/zh_Hans/

2026-03-14  Pär Ekholm <github1@m.pekholm.org>

	* po/sv.po: Translated using Weblate (Swedish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sv/ Translated using Weblate (Swedish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sv/

2026-03-14  Temuri Doghonadze <temuri.doghonadze@gmail.com>

	* po/ka.po: Translated using Weblate (Georgian) Currently translated at 11.1% (806 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ka/

2026-03-14  Mirko Leonhaeuser <mirko@leonhaeuser.de>

	* po/de.po: Translated using Weblate (German) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de/

2026-03-14  Seán Ó Séaghdha <sean.anseo@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2026-03-14  Aindriú Mac Giolla Eoin <aindriu80@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2026-03-14  Jozef Gaal <preklady@mayday.sk>

	* po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2026-03-14  Stephan Paternotte <stephan@paternottes.net>

	* po/nl.po: Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/

2026-03-14  Ilsur Irnazarov <temyas@yandex.ru>

	* po/ba.po: Translated using Weblate (Bashkir) Currently translated at 37.7% (2721 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ba/ Translated using Weblate (Bashkir) Currently translated at 33.2% (2395 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ba/ Translated using Weblate (Bashkir) Currently translated at 11.3% (817 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ba/ Translated using Weblate (Bashkir) Currently translated at 11.3% (816 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ba/

2026-03-14  Christoph Eder <christoph.eder@phsalzburg.at>

	* po/de_AT.po: Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/ Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/

2025-11-22  David Straub <straub@protonmail.com>

	* gramps/gen/merge/diff.py: Don't ignore calendar, modifier and
	quality in diff_dates

2025-11-15  David Straub <straub@protonmail.com>

	* gramps/plugins/importer/importxml.py: Catch IndexError in
	importxml

2026-03-03  John Ralls <jralls@ceridwen.us>

	* mac/Info.plist, mac/gramps.modules: Bump mac versions & copyright
	dates.  Preparing for 6.0.7 release.

2026-02-06  Nick Hall <nick-h@gramps-project.org>

	* po/oc.po: Added translation using Weblate (Occitan)

2026-02-06  Petr Fedorov <petr.e.fedorov@yandex.ru>

	* po/ru.po: Translated using Weblate (Russian) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ru/

2026-02-06  Marko Zakrajsek <marko@zakrajsek.org>

	* po/sl.po: Translated using Weblate (Slovenian) Currently translated at 93.4% (6741 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sl/

2026-02-06  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/ Translated using Weblate (Croatian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2026-02-06  Kristijan \"Fremen\" Velkovski <me@krisfremen.com>

	* po/mk.po: Translated using Weblate (Macedonian) Currently translated at 29.0% (2095 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/mk/ Translated using Weblate (Macedonian) Currently translated at 29.0% (2095 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/mk/

2026-02-06  Iskren Petkov <auto-weblate@quietlyemailme.us>

	* po/bg.po: Translated using Weblate (Bulgarian) Currently translated at 52.0% (3757 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/bg/

2026-02-06  Ilsur Irnazarov <temyas@yandex.ru>

	* po/ba.po: Translated using Weblate (Bashkir) Currently translated at 0.1% (1 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ba/

2026-02-06  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2026-02-06  Proxima <weblate.cylinder605@passmail.net>

	* po/fr.po: Translated using Weblate (French) Currently translated at 99.8% (7202 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fr/

2026-02-06  Christoph Eder <christoph.eder@phsalzburg.at>

	* po/de_AT.po: Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/

2026-02-06  Seyed Amir MirMohammadi <s.a.mirmohammadi@gmail.com>

	* po/fa.po: Translated using Weblate (Persian) Currently translated at 1.1% (84 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fa/ Translated using Weblate (Persian) Currently translated at 1.0% (78 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fa/

2026-02-06  Stephan Paternotte <stephan@paternottes.net>

	* po/nl.po: Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/ Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/ Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/

2026-02-06  openSUSE Lietuviškai <opensuse.lietuviu.kalba@gmail.com>

	* po/lt.po: Translated using Weblate (Lithuanian) Currently translated at 91.7% (6617 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 91.7% (6616 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 91.5% (6604 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/

2026-02-06  Milan <mobrcian@hotmail.com>

	* po/cs.po, po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/ Translated using Weblate (Czech) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/cs/

2026-02-06  Tian Shixiong <tiansworld@fedoraproject.org>

	* po/zh_CN.po: Translated using Weblate (Chinese (Simplified Han
	script)) Currently translated at 91.0% (6566 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/zh_Hans/

2026-02-06  Seán Ó Séaghdha <sean.anseo@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/ Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/ Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2026-02-05  Nick Hall <nick-h@gramps-project.org>

	* Gramps.py, aio/grampsaiow.py, gramps/cli/argparser.py,
	gramps/cli/clidbman.py, gramps/cli/plug/__init__.py,
	gramps/cli/test/cli_test.py, gramps/gen/datehandler/_date_he.py,
	gramps/gen/datehandler/_dateparser.py, gramps/gen/db/generic.py,
	gramps/gen/db/upgrade.py, gramps/gen/db/utils.py,
	gramps/gen/errors.py, gramps/gen/filters/rules/_everything.py,
	gramps/gen/filters/rules/_hascitationbase.py,
	gramps/gen/filters/rules/_hasgallerybase.py,
	gramps/gen/filters/rules/_hasgrampsid.py,
	gramps/gen/filters/rules/_hasldsbase.py,
	gramps/gen/filters/rules/_hasnotebase.py,
	gramps/gen/filters/rules/_hasnoteregexbase.py,
	gramps/gen/filters/rules/_hasnotesubstrbase.py,
	gramps/gen/filters/rules/_hasreferencecountbase.py,
	gramps/gen/filters/rules/_hassourcebase.py,
	gramps/gen/filters/rules/_hassourcecountbase.py,
	gramps/gen/filters/rules/_hassourceofbase.py,
	gramps/gen/filters/rules/_hastagbase.py,
	gramps/gen/filters/rules/_isprivate.py,
	gramps/gen/filters/rules/_matcheseventfilterbase.py,
	gramps/gen/filters/rules/_matchessourceconfidencebase.py,
	gramps/gen/filters/rules/_matchessourcefilterbase.py,
	gramps/gen/filters/rules/_regexpidbase.py,
	gramps/gen/filters/rules/citation/_hascitation.py,
	gramps/gen/filters/rules/citation/_hassource.py,
	gramps/gen/filters/rules/citation/_hassourceidof.py,
	gramps/gen/filters/rules/citation/_hassourcenoteregexp.py,
	gramps/gen/filters/rules/citation/_matchespagesubstringof.py,
	gramps/gen/filters/rules/citation/_matchesrepositoryfilter.py,
	gramps/gen/filters/rules/citation/_matchessourcefilter.py,
	gramps/gen/filters/rules/citation/_regexpsourceidof.py,
	gramps/gen/filters/rules/event/_hascitation.py,
	gramps/gen/filters/rules/event/_hasevent.py,
	gramps/gen/filters/rules/event/_matchespersonfilter.py,
	gramps/gen/filters/rules/event/_matchesplacefilter.py,
	gramps/gen/filters/rules/family/_childhasidof.py,
	gramps/gen/filters/rules/family/_childhasnameof.py,
	gramps/gen/filters/rules/family/_fatherhasidof.py,
	gramps/gen/filters/rules/family/_fatherhasnameof.py,
	gramps/gen/filters/rules/family/_hascitation.py,
	gramps/gen/filters/rules/family/_hasevent.py,
	gramps/gen/filters/rules/family/_isancestorof.py,
	gramps/gen/filters/rules/family/_isbookmarked.py,
	gramps/gen/filters/rules/family/_isdescendantof.py,
	gramps/gen/filters/rules/family/_motherhasidof.py,
	gramps/gen/filters/rules/family/_motherhasnameof.py,
	gramps/gen/filters/rules/family/_regexpchildname.py,
	gramps/gen/filters/rules/family/_regexpfathername.py,
	gramps/gen/filters/rules/family/_regexpmothername.py,
	gramps/gen/filters/rules/family/_searchchildname.py,
	gramps/gen/filters/rules/family/_searchfathername.py,
	gramps/gen/filters/rules/family/_searchmothername.py,
	gramps/gen/filters/rules/media/_hascitation.py,
	gramps/gen/filters/rules/media/_hasmedia.py,
	gramps/gen/filters/rules/note/_matchesregexpof.py,
	gramps/gen/filters/rules/note/_matchessubstringof.py,
	gramps/gen/filters/rules/person/_disconnected.py,
	gramps/gen/filters/rules/person/_everyone.py,
	gramps/gen/filters/rules/person/_familywithincompleteevent.py,
	gramps/gen/filters/rules/person/_hasaddress.py,
	gramps/gen/filters/rules/person/_hasalternatename.py,
	gramps/gen/filters/rules/person/_hasassociation.py,
	gramps/gen/filters/rules/person/_hasbirth.py,
	gramps/gen/filters/rules/person/_hascitation.py,
	gramps/gen/filters/rules/person/_hascommonancestorwith.py,
	gramps/gen/filters/rules/person/_hasdeath.py,
	gramps/gen/filters/rules/person/_hasfamilyattribute.py,
	gramps/gen/filters/rules/person/_hasnameof.py,
	gramps/gen/filters/rules/person/_hasnickname.py,
	gramps/gen/filters/rules/person/_hasothergender.py,
	gramps/gen/filters/rules/person/_hastextmatchingsubstringof.py,
	gramps/gen/filters/rules/person/_hasunknowngender.py,
	gramps/gen/filters/rules/person/_havealtfamilies.py,
	gramps/gen/filters/rules/person/_havechildren.py,
	gramps/gen/filters/rules/person/_incompletenames.py,
	gramps/gen/filters/rules/person/_isancestorof.py,
	gramps/gen/filters/rules/person/_isancestoroffiltermatch.py,
	gramps/gen/filters/rules/person/_isbookmarked.py,
	gramps/gen/filters/rules/person/_ischildoffiltermatch.py,
	gramps/gen/filters/rules/person/_isdefaultperson.py,
	gramps/gen/filters/rules/person/_isdescendantfamilyof.py,
	gramps/gen/filters/rules/person/_isdescendantof.py,
	gramps/gen/filters/rules/person/_isdescendantoffiltermatch.py,
	gramps/gen/filters/rules/person/_isduplicatedancestorof.py,
	gramps/gen/filters/rules/person/_isfemale.py,
	gramps/gen/filters/rules/person/_islessthannthgenerationancestorof.
	py,
	gramps/gen/filters/rules/person/_islessthannthgenerationancestorofb
	ookmarked.py,
	gramps/gen/filters/rules/person/_islessthannthgenerationancestorofd
	efaultperson.py,
	gramps/gen/filters/rules/person/_islessthannthgenerationdescendanto
	f.py, gramps/gen/filters/rules/person/_ismale.py,
	gramps/gen/filters/rules/person/_ismorethannthgenerationancestorof.
	py,
	gramps/gen/filters/rules/person/_ismorethannthgenerationdescendanto
	f.py, gramps/gen/filters/rules/person/_isparentoffiltermatch.py,
	gramps/gen/filters/rules/person/_isrelatedwith.py,
	gramps/gen/filters/rules/person/_issiblingoffiltermatch.py,
	gramps/gen/filters/rules/person/_isspouseoffiltermatch.py,
	gramps/gen/filters/rules/person/_iswitness.py,
	gramps/gen/filters/rules/person/_matchidof.py,
	gramps/gen/filters/rules/person/_missingparent.py,
	gramps/gen/filters/rules/person/_multiplemarriages.py,
	gramps/gen/filters/rules/person/_nevermarried.py,
	gramps/gen/filters/rules/person/_nobirthdate.py,
	gramps/gen/filters/rules/person/_nodeathdate.py,
	gramps/gen/filters/rules/person/_personwithincompleteevent.py,
	gramps/gen/filters/rules/person/_probablyalive.py,
	gramps/gen/filters/rules/person/_regexpname.py,
	gramps/gen/filters/rules/person/_relationshippathbetween.py,
	gramps/gen/filters/rules/person/_relationshippathbetweenbookmarks.p
	y, gramps/gen/filters/rules/person/_searchname.py,
	gramps/gen/filters/rules/place/_hascitation.py,
	gramps/gen/filters/rules/place/_hasdata.py,
	gramps/gen/filters/rules/place/_hasnolatorlon.py,
	gramps/gen/filters/rules/place/_hasplace.py,
	gramps/gen/filters/rules/place/_hastitle.py,
	gramps/gen/filters/rules/place/_inlatlonneighborhood.py,
	gramps/gen/filters/rules/place/_matcheseventfilter.py,
	gramps/gen/filters/rules/place/_withinarea.py,
	gramps/gen/filters/rules/repository/_hasrepo.py,
	gramps/gen/filters/rules/repository/_matchesnamesubstringof.py,
	gramps/gen/filters/rules/source/_hasrepository.py,
	gramps/gen/filters/rules/source/_hasrepositorycallnumberref.py,
	gramps/gen/filters/rules/source/_hassource.py,
	gramps/gen/filters/rules/source/_matchesrepositoryfilter.py,
	gramps/gen/filters/rules/source/_matchestitlesubstringof.py,
	gramps/gen/filters/rules/test/event_rules_test.py,
	gramps/gen/filters/rules/test/family_rules_test.py,
	gramps/gen/filters/rules/test/media_rules_test.py,
	gramps/gen/filters/rules/test/note_rules_test.py,
	gramps/gen/filters/rules/test/person_rules_test.py,
	gramps/gen/filters/rules/test/place_rules_test.py,
	gramps/gen/filters/rules/test/repository_rules_test.py,
	gramps/gen/git_revision.py, gramps/gen/lib/__init__.py,
	gramps/gen/lib/address.py, gramps/gen/lib/attribute.py,
	gramps/gen/lib/childref.py, gramps/gen/lib/date.py,
	gramps/gen/lib/eventref.py, gramps/gen/lib/gcalendar.py,
	gramps/gen/lib/genderstats.py, gramps/gen/lib/json_utils.py,
	gramps/gen/lib/location.py, gramps/gen/lib/note.py,
	gramps/gen/lib/personref.py, gramps/gen/lib/placename.py,
	gramps/gen/lib/placeref.py, gramps/gen/lib/reporef.py,
	gramps/gen/lib/researcher.py, gramps/gen/lib/styledtext.py,
	gramps/gen/lib/styledtexttag.py, gramps/gen/lib/url.py,
	gramps/gen/merge/test/merge_ref_test.py,
	gramps/gen/plug/docgen/graphdoc.py,
	gramps/gen/plug/docgen/treedoc.py,
	gramps/gen/plug/report/endnotes.py, gramps/gen/proxy/filter.py,
	gramps/gen/proxy/test/proxies_test.py, gramps/gen/relationship.py,
	gramps/gen/simple/_simpleaccess.py,
	gramps/gen/simple/_simpledoc.py, gramps/gen/utils/alive.py,
	gramps/gen/utils/callback.py, gramps/gen/utils/db.py,
	gramps/gen/utils/debug.py, gramps/gen/utils/docgen/odstab.py,
	gramps/gen/utils/file.py, gramps/gen/utils/image.py,
	gramps/gen/utils/libformatting.py, gramps/gen/utils/location.py,
	gramps/gen/utils/maclocale.py, gramps/gen/utils/win32locale.py,
	gramps/grampsapp.py, gramps/gui/clipboard.py,
	gramps/gui/columnorder.py, gramps/gui/dbloader.py,
	gramps/gui/dbman.py, gramps/gui/editors/addmedia.py,
	gramps/gui/editors/displaytabs/backreflist.py,
	gramps/gui/editors/displaytabs/citationrefmodel.py,
	gramps/gui/editors/displaytabs/embeddedlist.py,
	gramps/gui/editors/displaytabs/gallerytab.py,
	gramps/gui/editors/displaytabs/groupembeddedlist.py,
	gramps/gui/editors/displaytabs/surnametab.py,
	gramps/gui/editors/editcitation.py,
	gramps/gui/editors/editevent.py, gramps/gui/editors/editfamily.py,
	gramps/gui/editors/editmedia.py, gramps/gui/editors/editnote.py,
	gramps/gui/editors/editperson.py, gramps/gui/editors/editplace.py,
	gramps/gui/editors/editprimary.py,
	gramps/gui/editors/editrepository.py,
	gramps/gui/editors/editsource.py,
	gramps/gui/editors/edittaglist.py,
	gramps/gui/editors/filtereditor.py,
	gramps/gui/editors/objectentries.py, gramps/gui/managedwindow.py,
	gramps/gui/merge/mergeperson.py, gramps/gui/navigator.py,
	gramps/gui/plug/_guioptions.py,
	gramps/gui/plug/export/_exportassistant.py,
	gramps/gui/plug/report/_bookdialog.py,
	gramps/gui/plug/report/_docreportdialog.py,
	gramps/gui/plug/report/_graphreportdialog.py,
	gramps/gui/plug/report/_reportdialog.py, gramps/gui/uimanager.py,
	gramps/gui/undohistory.py, gramps/gui/viewmanager.py,
	gramps/gui/views/listview.py, gramps/gui/views/pageview.py,
	gramps/gui/views/tags.py,
	gramps/gui/views/treemodels/peoplemodel.py,
	gramps/gui/views/treemodels/placemodel.py,
	gramps/gui/views/treemodels/treebasemodel.py,
	gramps/gui/widgets/fanchart.py, gramps/gui/widgets/fanchart2way.py,
	gramps/gui/widgets/grabbers.py, gramps/gui/widgets/grampletpane.py,
	gramps/gui/widgets/persistenttreeview.py,
	gramps/gui/widgets/selectionwidget.py,
	gramps/gui/widgets/styledtextbuffer.py,
	gramps/gui/widgets/styledtexteditor.py,
	gramps/gui/widgets/undoablebuffer.py,
	gramps/gui/widgets/validatedmaskedentry.py,
	gramps/plugins/db/bsddb/bsddb.py,
	gramps/plugins/docgen/latexdoc.py, gramps/plugins/docgen/odfdoc.py,
	gramps/plugins/docgen/rtfdoc.py,
	gramps/plugins/drawreport/fanchart.py,
	gramps/plugins/drawreport/timeline.py,
	gramps/plugins/export/exportgedcom.py,
	gramps/plugins/export/exportgeneweb.py,
	gramps/plugins/export/exportvcalendar.py,
	gramps/plugins/export/exportvcard.py,
	gramps/plugins/export/exportxml.py,
	gramps/plugins/export/test/exportvcard_test.py,
	gramps/plugins/gramplet/agestats.py,
	gramps/plugins/gramplet/ancestor.py,
	gramps/plugins/gramplet/backlinks.py,
	gramps/plugins/gramplet/descendant.py,
	gramps/plugins/gramplet/eval.py, gramps/plugins/gramplet/leak.py,
	gramps/plugins/gramplet/metadataviewer.py,
	gramps/plugins/gramplet/whatsnext.py,
	gramps/plugins/graph/gvhourglass.py,
	gramps/plugins/graph/gvrelgraph.py,
	gramps/plugins/importer/importgeneweb.py,
	gramps/plugins/importer/test/importgeneweb_test.py,
	gramps/plugins/lib/libcairodoc.py, gramps/plugins/lib/libgedcom.py,
	gramps/plugins/lib/libmetadata.py,
	gramps/plugins/lib/libpersonview.py,
	gramps/plugins/lib/libplaceimport.py,
	gramps/plugins/lib/libplaceview.py,
	gramps/plugins/lib/libprogen.py,
	gramps/plugins/lib/libsourceview.py,
	gramps/plugins/lib/maps/geography.py,
	gramps/plugins/lib/maps/kmllayer.py,
	gramps/plugins/lib/maps/libkml.py,
	gramps/plugins/lib/maps/markerlayer.py,
	gramps/plugins/lib/maps/placeselection.py,
	gramps/plugins/quickview/all_relations.py,
	gramps/plugins/rel/rel_de.py, gramps/plugins/rel/rel_de_AT.py,
	gramps/plugins/rel/rel_he.py, gramps/plugins/rel/rel_it.py,
	gramps/plugins/rel/rel_tr.py, gramps/plugins/test/imports_test.py,
	gramps/plugins/textreport/detancestralreport.py,
	gramps/plugins/textreport/detdescendantreport.py,
	gramps/plugins/tool/check.py, gramps/plugins/tool/finddupes.py,
	gramps/plugins/tool/mediamanager.py,
	gramps/plugins/tool/notrelated.py,
	gramps/plugins/tool/removeunused.py,
	gramps/plugins/tool/testcasegenerator.py,
	gramps/plugins/tool/verify.py,
	gramps/plugins/view/citationlistview.py,
	gramps/plugins/view/citationtreeview.py,
	gramps/plugins/view/eventview.py,
	gramps/plugins/view/familyview.py,
	gramps/plugins/view/fanchartview.py,
	gramps/plugins/view/geoclose.py, gramps/plugins/view/geoevents.py,
	gramps/plugins/view/geofamclose.py,
	gramps/plugins/view/geofamily.py, gramps/plugins/view/geomoves.py,
	gramps/plugins/view/geoperson.py, gramps/plugins/view/geoplaces.py,
	gramps/plugins/view/mediaview.py, gramps/plugins/view/noteview.py,
	gramps/plugins/view/pedigreeview.py,
	gramps/plugins/view/persontreeview.py,
	gramps/plugins/view/relview.py, gramps/plugins/view/repoview.py,
	gramps/plugins/view/sourceview.py,
	gramps/plugins/webreport/addressbook.py,
	gramps/plugins/webreport/addressbooklist.py,
	gramps/plugins/webreport/basepage.py,
	gramps/plugins/webreport/calendar.py,
	gramps/plugins/webreport/citation.py,
	gramps/plugins/webreport/common.py,
	gramps/plugins/webreport/contact.py,
	gramps/plugins/webreport/download.py,
	gramps/plugins/webreport/event.py,
	gramps/plugins/webreport/family.py,
	gramps/plugins/webreport/heatmap.py,
	gramps/plugins/webreport/home.py,
	gramps/plugins/webreport/introduction.py,
	gramps/plugins/webreport/media.py,
	gramps/plugins/webreport/multilang.py,
	gramps/plugins/webreport/multiselect.py,
	gramps/plugins/webreport/narrativeweb.py,
	gramps/plugins/webreport/person.py,
	gramps/plugins/webreport/place.py,
	gramps/plugins/webreport/repository.py,
	gramps/plugins/webreport/source.py,
	gramps/plugins/webreport/statistics.py,
	gramps/plugins/webreport/surname.py,
	gramps/plugins/webreport/surnamelist.py,
	gramps/plugins/webreport/thumbnail.py,
	gramps/plugins/webreport/updates.py,
	gramps/plugins/webreport/webcal.py,
	gramps/test/test/test_util_test.py, mac/gramps_launcher.py,
	test/LosHawlos_db_test.py, test/RunAllTests.py: Reformat code using
	the latest stable version of black Version 26.1.0 has been released.

2025-12-23  Nick Hall <nick-h@gramps-project.org>

	* po/ga.po: Fix Irish plural forms

2025-12-23  klak kloyk <klakkloyk@gmail.com>

	* po/el.po: Translated using Weblate (Greek) Currently translated at 72.4% (5222 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/el/

2025-12-23  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-12-23  Seán Ó Séaghdha <sean.anseo@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/ Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2025-12-23  Stephan Paternotte <stephan@paternottes.net>

	* po/nl.po: Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/

2025-12-23  Mateus Liberale Gomes <sergiogomes209403@gmail.com>

	* po/pt_BR.po: Translated using Weblate (Portuguese (Brazil)) Currently translated at 91.0% (6568 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pt_BR/

2025-12-23  korn3r <korn3r@gmail.com>

	* po/ru.po: Translated using Weblate (Russian) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ru/

2025-12-23  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2025-12-06  Nick Hall <nick-h@gramps-project.org>

	* po/ln.po: Added translation using Weblate (Lingala)

2025-12-06  Kaj Arne Mikkelsen <kmi@vgdata.dk>

	* po/da.po: Translated using Weblate (Danish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/da/

2025-12-06  Jozef Gaal <preklady@mayday.sk>

	* po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2025-12-06  Christoph Eder <christoph.eder@phsalzburg.at>

	* po/de_AT.po: Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/

2025-12-06  Matti Niemelä <matti.u.niemela@gmail.com>

	* po/fi.po: Translated using Weblate (Finnish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fi/

2025-12-06  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-12-06  jmichault <jmt.2000@free.fr>

	* po/fr.po: Translated using Weblate (French) Currently translated at 99.8% (7201 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fr/

2025-12-06  Sofia <sofimanci2112@gmail.com>

	* po/es.po: Translated using Weblate (Spanish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/es/

2025-12-06  mahmutozcan <mahmutozcan@protonmail.com>

	* po/tr.po: Translated using Weblate (Turkish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/tr/

2025-12-06  Mirko Leonhaeuser <mirko@leonhaeuser.de>

	* po/de.po: Translated using Weblate (German) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de/

2025-12-06  Lajos Nemeséri <nemeseril@gmail.com>

	* po/hu.po: Translated using Weblate (Hungarian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hu/

2025-12-06  Milan <mobrcian@hotmail.com>

	* po/cs.po: Translated using Weblate (Czech) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/cs/ Translated using Weblate (Czech) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/cs/

2025-12-06  Nick Hall <nick-h@gramps-project.org>

	* gramps/grampsapp.py: Fix mypy errors

2025-11-15  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/ Translated using Weblate (Croatian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2025-11-15  Andrés Eloy Bracho Sarcos <andresbracho@gmail.com>

	* po/es.po: Translated using Weblate (Spanish) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/es/

2025-11-15  Andi Chandler <andi@gowling.com>

	* po/en_GB.po: Translated using Weblate (English (United Kingdom)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/en_GB/

2025-11-15  Kaj Arne Mikkelsen <kmi@vgdata.dk>

	* po/da.po: Translated using Weblate (Danish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/da/ Translated using Weblate (Danish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/da/

2025-11-15  Pär Ekholm <github1@m.pekholm.org>

	* po/sv.po: Translated using Weblate (Swedish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sv/

2025-11-15  Isaki23 <isaquefonseca230706@gmail.com>

	* po/pt_BR.po: Translated using Weblate (Portuguese (Brazil)) Currently translated at 90.7% (6542 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pt_BR/

2025-11-15  Gabriel Silva <santosdasilvag750@gmail.com>

	* po/pt_BR.po: Translated using Weblate (Portuguese (Brazil)) Currently translated at 90.7% (6542 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pt_BR/

2025-11-15  Fabio Restante <frestante@gmail.com>

	* po/it.po: Translated using Weblate (Italian) Currently translated at 98.9% (7138 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/it/

2025-11-15  Milan <mobrcian@hotmail.com>

	* po/cs.po, po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/ Translated using Weblate (Czech) Currently translated at 99.9% (7211 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/cs/

2025-11-15  Christoph Eder <christoph.eder@phsalzburg.at>

	* po/de_AT.po: Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/ Translated using Weblate (German (Austria)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de_AT/

2025-11-15  Максим Горпиніч <gorpinicmaksim0@gmail.com>

	* po/uk.po: Translated using Weblate (Ukrainian) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/uk/

2025-11-15  Jozef Gaal <preklady@mayday.sk>

	* po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2025-11-15  Pedro Albuquerque <pmra@protonmail.com>

	* po/pt_PT.po: Translated using Weblate (Portuguese (Portugal)) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pt_PT/

2025-11-15  Stephan Paternotte <stephan@paternottes.net>

	* po/nl.po: Translated using Weblate (Dutch) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/nl/

2025-11-15  Aindriú Mac Giolla Eoin <aindriu80@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2025-11-15  Mirko Leonhaeuser <mirko@leonhaeuser.de>

	* po/de.po: Translated using Weblate (German) Currently translated at 100.0% (7212 of 7212 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de/

2025-11-15  Hosted Weblate <hosted@weblate.org>

	* po/ar.po, po/az.po, po/ba.po, po/bg.po, po/br.po, po/ca.po,
	po/cs.po, po/da.po, po/de.po, po/de_AT.po, po/el.po, po/en_GB.po,
	po/eo.po, po/es.po, po/fa.po, po/fi.po, po/fr.po, po/ga.po,
	po/gl.po, po/he.po, po/hr.po, po/hu.po, po/id.po, po/is.po,
	po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/lv.po,
	po/mk.po, po/nb.po, po/ne.po, po/nl.po, po/nn.po, po/pl.po,
	po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sl.po,
	po/sq.po, po/sr.po, po/sr_Latn.po, po/sv.po, po/ta.po, po/tr.po,
	po/uk.po, po/vi.po, po/zh_CN.po, po/zh_HK.po, po/zh_TW.po: Update
	translation files Updated by "Update PO files to match POT (msgmerge)" hook in
	Weblate.  Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/

2025-11-15  Nick Hall <nick-h@gramps-project.org>

	* mac/gramps_launcher.py: Fix code formatting

2025-11-08  John Ralls <jralls@ceridwen.us>

	* mac/Info.plist, mac/gramps.modules: Package Gramps 6.0.6 on macOS.

2025-11-08  John Ralls <jralls@ceridwen.us>

	* mac/gramps_launcher.py, mac/release.entitlements.plist: Allow
	Gramps to load external shared libraries for plugins.  Search for them in /Users/john/Library/Application
	Support/gramps/lib.

2025-11-08  Nick Hall <nick-h@gramps-project.org>

	* Set to development version

